What are the changes between Ionic 5 and Ionic 6 that increase the minimum Safari version from 11 to 13?

As the title says, what are the changes between Ionic 5 and Ionic 6 that increase the minimum Safari version from 11 to 13?

I am building an Ionic app and have recently upgraded to v6, because reasons.
I am trying to support Safari down to around version 11.1.
What changes have been made that require Safari 13?
Can polyfills allow lower versions?

Bump.

What are non-backwards-compatible changes?